@charset "utf-8";
/* CSS Document */

body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}

body {
    font: 12px"Microsoft Yahei", "Arial Narrow", HELVETICA;
    background: #fff;
    -webkit-text-size-adjust: 100%;
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    color: #341b00;
    text-decoration: none;
}

em {
    font-style: normal
}

li {
    list-style: none
}

img {
    border: 0;
    vertical-align: middle
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p {
    word-wrap: break-word;
    color: #666;
}

.g-wp p {
    color: #000;
}

/*通用定义*/
.clearfix:after {
    clear: both;
    height: 0;
    overflow: hidden;
    display: block;
    visibility: hidden;
    content: ".";
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearer {
    clear: both;
    height: 0;
    display: block;
    font-size: 1px;
    overflow: hidden;
}

.layout,
.content {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.boxMo {
    min-width: 1300px;
}

.banner {
    height: 613px;
    background: url(banner.png) no-repeat center top;
}

.box1 {
    height: 766px;
    background: url(bg1.png) no-repeat center top;
    overflow: hidden;
}

.box2 {
    height: 800px;
    background: url(bg2.png) no-repeat center top;
    overflow: hidden;
}

.box3 {
    height: 881px;
    background: url(bg3.png) no-repeat center top;
    overflow: hidden;
}

.tit {
    margin: 86px auto 20px;
}

.tit2 {
    height: 57px;
    background: url(hd1.png) no-repeat center top;
}

.tit3 {
    height: 57px;
    background: url(hd2.png) no-repeat center top;
}

.tit4 {
    height: 57px;
    background: url(hd3.png) no-repeat center top;
}


.tit5 {
    height: 57px;
    background: url(hd4.png) no-repeat center top;
}


.box1 .layout {
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
    margin-top: 36px;
    border-radius: 10px;
}

.box1 h1 {
    margin: 30px auto;
    font: bold 44px/1.2 "Microsoft Yahei";
    text-align: center;
}

.box1 h1 a {
    color: #cd0a1b;
}



.box1_con {
    height: 454px;
    margin-bottom: 40px;
    background: url(bg_list.png) no-repeat right center;
    overflow: hidden;
}

.focus_wrap {
    float: left;
    position: relative;
    width: 660px;
    height: 480px;
    padding: 8px;
    margin-top: 25px;
    background-color: #cf3b3b;
    border: 2px solid #cf3b3b;
    box-sizing: border-box;
}

.swiper-container_focus {
    width: 640px;
    height: 460px;
    overflow: hidden;
}

.swiper-container_focus .swiper-wrapper {
    height: auto;
}

.swiper-container_focus .swiper-slide {
    position: relative;
}

.swiper-container_focus .swiper-slide-active,
.swiper-container_focus .swiper-slide-duplicate-active {}

.swiper-container_focus .swiper-slide img {
    width: 640px;
    height: 360px;
}

.swiper-container_focus .swiper-slide h3 {
    width: 100%;
    height: 48px;
    padding: 0 10px;
    font: 20px/48px "Microsoft Yahei";
    color: #fff;
    background: rgba(192, 0, 0, 0.8);
    box-sizing: border-box;
    text-align: center;
}

.focus_control {}

.focus_control a {
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    width: 30px;
    height: 48px;
    background-image: url(arr1.png);
    z-index: 10;
    cursor: pointer;
    outline: none
}

.focus_control a.focus_prev {
    left: 8px;
    background-position: 0 0;
}

.focus_control a.focus_next {
    right: 8px;
    background-position: -30px 0;
}

.hyyw_list {
    float: right;
    width: 485px;
    margin: 25px 30px 0 0;
}

.hyyw_list li {
    position: relative;
    height: 84px;
    padding-left: 26px;
    font: 18px/24px "Microsoft Yahei";
    text-align: justify;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ffb5b5;
}

.hyyw_list li:before {
    position: absolute;
    top: 50%;
    left: 2px;
    width: 16px;
    height: 20px;
    margin-top: -10px;
    background: url(icon.png) no-repeat center top;
    content: ""
}

.hyyw_list li a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
}

a.btn_more {
    display: block;
    width: 180px;
    height: 46px;
    margin: 0 auto;
    font: 18px/46px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background-color: #c00000;
    border-radius: 23px;
}

.col2 {
    width: 580px;
}

.col2 .news-list {
    display: flex;
    flex-direction: column;
}

.col2 .news-list li {
    position: relative;
    height: 96px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #ca1f20;
}

.col2 .news-list li:last-child {
    border-bottom: none;
}

.col2 .news-list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: url(li1.png) no-repeat center center;
    background-size: contain;
}

.col2 .news-list li a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font: 18px/1.4 "Microsoft Yahei";
    color: #333;
}

.box3 .news-list {
    background-color: #fff;
    padding:10px 25px;
    box-sizing: border-box;
    border-radius: 10px;
}

.box3 a.btn_more {
    margin-top: 40px;
}

.box3 .col2 .news-list li:before {
    width: 9px;
    height: 18px;
    background: url(li2.png) no-repeat center center;

}

.box3 .col2 .news-list li {
    position: relative;
    height: 96px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #f3d7b7;
}